% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/utils.R
\name{feed_contains}
\alias{feed_contains}
\title{Returns TRUE if the given gtfs_obj contains the table. Used to check for
tidytransit's calculated tables in sublist}
\usage{
feed_contains(gtfs_obj, table_name)
}
\arguments{
\item{gtfs_obj}{gtfs object}

\item{table_name}{name as string of the table to look for}
}
\description{
Returns TRUE if the given gtfs_obj contains the table. Used to check for
tidytransit's calculated tables in sublist
}
